.version.polyfoam_in_nsw /* version checker */
{
	color: #0000F7;
	background-color: #B96192;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #F5F8FA url("../../images/polyfoam%20cells%20web%20background%20iii.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 2px;
	padding-bottom: 32px;
	width: 0.01px;
}

#pu4112-9
{
	width: 0.01px;
	margin-left: -33px;
}

#u4112-9
{
	z-index: 2;
	width: 404px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 41px;
}

#u4166
{
	z-index: 15;
	width: 188px;
	margin-right: -10000px;
	left: 33px;
}

#menuu4185
{
	z-index: 77;
	width: 364px;
	margin-left: 7px;
	margin-top: 11px;
}

#u4198
{
	width: 364px;
	min-height: 25px;
	margin-right: -10000px;
}

#u4236
{
	width: 364px;
	padding-bottom: 3px;
}

#u4236:hover
{
	width: 364px;
	min-height: 0px;
	margin: 0px;
}

#u4236.MuseMenuActive
{
	width: 364px;
	min-height: 0px;
	margin: 0px;
}

#u4239-4
{
	width: 45px;
	min-height: 22px;
	margin-right: -10000px;
	top: 1px;
	left: 159px;
}

#u4236:hover #u4239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4236:active #u4239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4236.MuseMenuActive #u4239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4199
{
	width: 367px;
	top: 25px;
}

#u4211
{
	width: 367px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u4213-4
{
	width: 38px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 161px;
}

#u4211:hover #u4213-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4211.MuseMenuActive #u4213-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4216
{
	width: 367px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u4219-4
{
	width: 102px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 129px;
}

#u4216:hover #u4219-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4216.MuseMenuActive #u4219-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4202
{
	width: 367px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u4203-4
{
	width: 131px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 114px;
}

#u4202:hover #u4203-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u4202.MuseMenuActive #u4203-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u4232
{
	width: 367px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u4235-4
{
	width: 55px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 152px;
}

#u4232:hover #u4235-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u4232.MuseMenuActive #u4235-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u4200,#u4208,#u4215,#u4201,#u4229,#u4222
{
	width: 367px;
}

#u4225
{
	width: 367px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u4211.MuseMenuActive,#u4216.MuseMenuActive,#u4202.MuseMenuActive,#u4232.MuseMenuActive,#u4225.MuseMenuActive
{
	width: 367px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4227-4
{
	width: 59px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 150px;
}

#u4225:hover #u4227-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u4225.MuseMenuActive #u4227-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u4259-6
{
	z-index: 118;
	width: 208px;
	min-height: 29px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 7px;
	margin-top: 2px;
	position: relative;
}

#u4259-2
{
	font-size: 14px;
}

#u4259-4
{
	font-size: 12px;
	line-height: 14px;
}

#u4262
{
	z-index: 137;
	width: 296px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	margin-top: 4px;
	position: relative;
}

#u4260-9
{
	z-index: 124;
	width: 367px;
	min-height: 65px;
	background-color: transparent;
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 7px;
	margin-top: 2px;
	position: relative;
}

#pu4264
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: -2px;
}

#u4264
{
	z-index: 116;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 225px;
}

#u4266
{
	z-index: 138;
	width: 146px;
	background-color: transparent;
	-webkit-transform: matrix(0.9511,0.309,-0.309,0.9511,19,-20);
	-ms-transform: matrix(0.9511,0.309,-0.309,0.9511,19,-20);
	transform: matrix(0.9511,0.309,-0.309,0.9511,19,-20);
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 207px;
}

#u4268
{
	z-index: 140;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 107px;
}

#u4270
{
	z-index: 142;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 23px;
}

#u4272
{
	z-index: 144;
	width: 107px;
	background-color: transparent;
	-webkit-transform: matrix(0.9455,-0.3256,0.3256,0.9455,-9,19);
	-ms-transform: matrix(0.9455,-0.3256,0.3256,0.9455,-9,19);
	transform: matrix(0.9455,-0.3256,0.3256,0.9455,-9,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 9px;
}

#u4274
{
	z-index: 146;
	width: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 165px;
}

#u4261-4
{
	z-index: 133;
	width: 266px;
	min-height: 19px;
	background-color: transparent;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 114px;
	margin-top: 6px;
	position: relative;
}

#u4302
{
	z-index: 148;
	width: 266px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	margin-left: 114px;
	position: relative;
}

#pu4181-15
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 5px;
}

#u4181-15
{
	z-index: 17;
	width: 79px;
	min-height: 51px;
	margin-right: -10000px;
}

#u4182-15
{
	z-index: 32;
	width: 80px;
	min-height: 51px;
	margin-right: -10000px;
	left: 88px;
}

#u4183-15
{
	z-index: 47;
	width: 81px;
	min-height: 51px;
	margin-right: -10000px;
	left: 181px;
}

#u4184-15
{
	z-index: 62;
	width: 116px;
	min-height: 51px;
	margin-right: -10000px;
	left: 262px;
}

#u4113-4
{
	z-index: 11;
	width: 200px;
	margin-left: 104px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

